Subject: cygwin32 latest appears to be DOA
From: [email-masked] (B. Elizabeth Trojan)

24 Dec 1997 16:39:11 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

I just installed the latest cygnus stuff for win32 and it appears
to be DOA. When I run a command I get the following:

uname -a
(unknown) In cygwin_except_handler
(unknown) Error while dumping state (probably corrupted stack)
(unknown) In cygwin_except_handler
(unknown) Error while dumping state (probably corrupted stack)
(unknown) In cygwin_except_handler
..
..
..

Has anyone else run into this? 

-- 
Liz Trojan
Synopsys                               (503)531-2297 Office
Beaverton                              (503)690-6906 FAX
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".